<?php 
##################################################################
#  This is the basic configuration for all functions that runs
#  Include this at the top of every page
#  File name: configuration.php
#  Author: Abdul S. Lapai asuleimanlapai@yahoo.com Date: 15/05/2015
##################################################################


//include function here since this page is always called 




//Database connection things goes here
	$host="localhost";
	$username="root";
  	$password="";
  	$database="ibbu_nondegreeprogramme_pt_degree3";
	
	mysql_connect($host,$username,$password);
	mysql_select_db($database) or die( "Unable to connect to database");
	
	
	//maximum file size for piture uploads in admin side
	//for picture uploads
	define('MAX_FILE_SIZE', 504000);
	
	
	//constant for role 
	define('SYSTEM_USER' , 1);
	
	//for candidate
	define('CANDIDATE', 2);

//database connection using msqli extension
#################################################################
#Database connection
#Include it in all the pages
#File name:Configuration.php
#Author: Abdulkadir Suleiman
#Date: 13/03/2014
################################################################

//define the basic url and co
	

DEFINE('DB_HOST', 'localhost');
DEFINE('DB_USER', 'root');
DEFINE('DB_PASSWORD', '');
DEFINE('DB_NAME', 'ibbu_nondegreeprogramme_pt_degree3');


$dbc = @mysqli_connect(DB_HOST, DB_USER, DB_PASSWORD, DB_NAME);
	
	
if (!$dbc)
{
	trigger_error("Unable to connect to database:". mysqli_connect_error());
}

	
	
	
ini_set('date.timezone', 'Africa/Lagos');
?>